@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
}
html, body{
    position: relative;
    height: 100%;
}
.container {
    max-width: 1200px;
    margin: 0 auto;
}

body{
    background-color: #323232;
    font-family: "Poppins", sans-serif;
    text-align: center;
    color: #000;
    margin: 0;
    padding: 0;

}
nav {
    height: 93px;
    background: #04B4AE;
}

nav img {
    width: 100px;
    position: absolute;
    top: 10px;
    left: 5%;
}

nav ul {
    float: right;
    margin-right: 25px;
}

nav ul li {
    display: inline-block;
    line-height: 80px;
    margin: 0 15px;
}

nav ul li a {
    position: relative;
    color: white;
    font-size: 20px;
    padding: 5px 0;
    text-transform: uppercase;
}

nav ul li a:before {
    position: absolute;
    content: '';
    left: 0;
    bottom: 0;
    height: 3px;
    width: 100%;
    background: white;
    transform: scaleX(0);
    transform-origin: right;
    transition: transform .4s linear;
}

nav ul li a:hover:before {
    transform: scaleX(1);
    transform-origin: left;
}


label #btn,
label #cancel {
    color: white;
    font-size: 30px;
    float: right;
    line-height: 80px;
    margin-right: 40px;
    cursor: pointer;
    display: none;
}

#check {
    display: none;
}

.sucuuno {
    padding: 100px 0;
    background-color: white;
    
}

.sucuuno-content {
    text-align: center;
}
.sucuuno-content h1{
    top: 2px;
    font-size: 75px;
    line-height: 80px;
    color: black;
    text-transform: uppercase;
    margin-bottom: 35px;
}

.sucuuno-content h2 {
    font-size: 55px;
    line-height: 70px;
    color: #323337;
    text-transform: uppercase;
    padding: 0 250px;
    margin-bottom: 10px;
}

.txt-p {
    font-size: 16px;
    color: #414247;
    padding: 0 250px;
    margin-bottom: 35px;
}
.sucuuno img {
    width: 70%;
   
}

#map1 {
    outline: 2px solid blue;
    margin: 5em auto;
    width: 300px;
    height: 300px;
}

#map1 iframe{
    width: 100%;
    height: 100%;
}

.sucudos {
    padding: 100px 0;
    background-color: whitesmoke;
    position: relative;
}

.sucudos-content {
    text-align: center;
}

.sucudos-content h2 {
    font-size: 55px;
    line-height: 70px;
    color: #323337;
    text-transform: uppercase;
    padding: 0 250px;
    margin-bottom: 10px;
}

.txt-p {
    font-size: 16px;
    color: #414247;
    padding: 0 250px;
    margin-bottom: 35px;
}

.sucudos img {
    width: 70%;
   
}

#map2 {
    outline: 2px solid blue;
    margin: 5em auto;
    width: 300px;
    height: 300px;
}

#map2 iframe{
    width: 100%;
    height: 100%;
}

.cfooter{
    max-width: 1200px;
    margin: 0 auto;
    
}

footer{
    background: #343434;
    padding: 20px 0;
}
.footer-row{
    display: flex;
    flex-wrap: wrap;
}


.footer-content{
    width: 32%;
    padding: 0 15px;
}
.footer-content h3{
    font-size: 20px;
    color: white;
    margin-bottom: 25px;
    font-weight: 200;
    border-bottom: 2px solid #04B4AE;
    padding-bottom: 10px;
    display: inline-block;
}
.footer-content p{
    width: 190px;
    margin: auto;
    padding: 7px;
    color: white;
}

.footer-content  a{
    font-size: 18px;
    text-decoration: none;
    color: #bbbbbb;
    display: block;
    margin-bottom: 15px;
    transition: all .3s ease;
}
.footer-content li a:hover{
   color: #ffffff;
   padding-left: 6px;
}

.social-icons a{
    display: inline-block;
    min-height: 40px;
    width: 40px;
    background-color: rgba(255, 255, 255, 0.2);
    margin: 0 10px 10px 0;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    color: #ffffff;
    transition: all .5s ease;

}


.social-icons a:hover{
    background-color: #04B4AE;
}


@media(max-width: 1118px) {
    nav img {
        left: 5%;
    }
}

@media (max-width: 944px) {
    nav img {
        left: 4%;
        top: 20px;
        width: 130px;
    }

    nav ul li a {
        font-size: 17px;
    }
}

@media (max-width: 860px) {
    nav img {
        left: 3%;
        top: 8px;
        width: 100px;
    }

    label #btn {
        display: block;
    }

    ul {
        position: fixed;
        width: 100%;
        height: 100vh;
        background: #34495e;
        top: 80px;
        left: -100%;
        text-align: center;
        transition: all .5s;
    }

    nav ul li {
        display: block;
        margin: 50px 0;
        line-height: 30px;
    }

    nav ul li a {
        font-size: 20px;
    }

    #check:checked~ul {
        left: 0;
    }

    #check:checked~label #btn {
        display: none;
    }

    #check:checked~label #cancel {
        display: block;
    }


    .sucuuno {
        padding: 10px;
    }
    .sucuuno-content h1{
        font-size: 50px;
    }
    .sucuuno-content h2 {
        padding: 0;
        font-size: 40px;
    }
    
    .txt-p {
        padding: 0;
        
    }
    .sucudos {
        padding: 30px;
    }
    
    .sucudos-content h2 {
        padding: 0;
        font-size: 40px;
    }
    .sucutres {
        padding: 30px;
    }
    
    .sucutres-content h2 {
        padding: 0;
        font-size: 35px;
    }

    .footer-row{
        text-align: center;
    }
    .footer-content{
        width: 100%;
        margin-bottom: 30px;
    }
    
}